
#body {
    background-color: #eee;
}

#logobannercontainer {
    width: 629px;
    overflow: hidden;
    /*margin: 50px auto;*/
    background: white;
    position: relative;
    z-index: 2;
}

#bannerfade {

    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;

    background: -moz-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 22%, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 1) 100%); /* FF3.6-15 */

    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 22%, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 1) 100%); /* Chrome10-25,Safari5.1-6 */

    background: linear-gradient(to right, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 22%, rgba(255, 255, 255, 0) 75%, rgba(255, 255, 255, 1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1); /* IE6-9 */

}

.logoimgcontainer {
    positon: absolute;

    height: 64px;
    width: 3000px;

    background: #EEE;
}

/* animation */

.first {
    -webkit-animation: bannermove 30s linear infinite;
    -moz-animation: bannermove 30s linear infinite;
    -ms-animation: bannermove 30s linear infinite;
    -o-animation: bannermove 30s linear infinite;
    animation: bannermove 30s linear infinite;
}

@keyframes "bannermove" {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -930px;
    }

}

@-moz-keyframes bannermove {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -930px;
    }

}

@-webkit-keyframes "bannermove" {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -930px;
    }

}

@-ms-keyframes "bannermove" {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -930px;
    }

}

@-o-keyframes "bannermove" {
    0% {
        margin-left: 0px;
    }
    100% {
        margin-left: -930px;
    }
}


